Subject: Re: Job | Tech Support Remote Screening
From: ANAND KUMAR <[email-masked]>
To: [email-masked]
Date: Fri, 11 Dec 2020 14:43:31 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3540 Applicants

View All

ANAND KUMAR
I have two year experience with good knowledge of corporate sales in Reliance jio infocom limited and I'm working as Enterprise sales officer(ESO) and I manage corporate accounts.i am responsible for completing targets through selling jio mobility products and also providing after sales support to corporate and troubleshooting.and I believe in long term relationship with corporates.now I am looking for a job change with another industry like FMCG,retail.

Shortlist

Reject

Current Designation enterprise sales officer
Current Company Reliance jio
Notice Period 15 Days or less
Previous Designation Sales Executive
Previous Company Robosapiens Technologies Pvt. Ltd.

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
techno india njr institute of technology udaipur, rajasthan
Key Skills
ability to understanding customers need and ability to deliver excellent customer experience , ability to multitasking prioritize and manage time effectively, Technical Support, technical background and computer knowledge

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem